Lucene search

K
ubuntucveUbuntu.comUB:CVE-2014-0749
HistoryMay 16, 2014 - 12:00 a.m.

CVE-2014-0749

2014-05-1600:00:00
ubuntu.com
ubuntu.com
10

10 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.381 Low

EPSS

Percentile

97.2%

Stack-based buffer overflow in lib/Libdis/disrsi_.c in Terascale
Open-Source Resource and Queue Manager (aka TORQUE Resource Manager) 2.5.x
through 2.5.13 allows remote attackers to execute arbitrary code via a
large count value.

OSVersionArchitecturePackageVersionFilename
ubuntu12.04noarchtorque< 2.4.16+dfsg-1+deb7u4build0.12.04.1UNKNOWN
ubuntu14.04noarchtorque< 2.4.16+dfsg-1.3ubuntu1.1UNKNOWN

10 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.381 Low

EPSS

Percentile

97.2%